html {
	max-width: 750px;
	margin: 0 auto;
	background: #fff;
	height: 100%;
}

body {
	background: #fdfdfd url(../img/bg.jpg) top center no-repeat;
	background-size: 100% auto;
	min-height: 100%;
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
	font-variant: tabular-nums;
	/* padding-bottom: 1.2rem; */

}

.alert {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 50%;
	margin-left: -50%;
	top: 0;
	z-index: 9999999;
	background: rgba(0, 0, 0, .84);
	display: none;
}

.prompt-tc-content {
	width: 100%;
	height: 100%;
	position: absolute;
}

.prompt-tc-content img {
	width: 100%;
}

.prompt-tc-content .tc-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) !important;
	color: red;
	font-size: .6rem;
	font-weight: bold;
	padding-bottom: 0.8rem;
	margin: 0 auto;
}

.alert .alert-prompt {
	width: 7.5rem;
	height: 8.6rem;
	position: absolute;
	left: 50%;
	margin-left: -3.75rem;
	top: 50%;
	margin-top: -5.6rem;
	display: none;
}

.alert .alert-prompt img {
	width: 100%;
}

.alert .alert-prompt .close {
	width: .8rem;
	height: .8rem;
	background: url(../img/closebtn.png) center no-repeat;
	background-size: .8rem .8rem;
	position: absolute;
	left: 50%;
	margin-left: -0.5rem;
	bottom: -.4rem;
	cursor: pointer;
	z-index: 100;
}

.getnow {
	width: 1.4rem;
	height: 1.4rem;
	background: url(../img/tc-getnow.png) center no-repeat;
	background-size: 1.4rem 1.4rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%);
	margin-top: .3rem;
	margin-left: -0.68rem;
	animation: myfirst 300ms infinite;
}

.header {
	width: 100%;
	height: auto;
	margin: 0 auto;
	z-index: 99;
	position: fixed;
	top: 0;

	width: 100%;
	height: 1rem;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 .3rem;
	background: rgba(255, 255, 255, 0.9);
	box-sizing: border-box;
}

.header img {
	width: 1.6rem;
	height: auto;
	margin: 0 auto;
	padding-right: .1rem;
}

.header a {
	width: 1rem;
	height: auto;
	font-size: .24rem;
	font-weight: bold;
	color: #000000;
	text-align: center;
}

.header a:not(:last-child) {
	border-right: 1px solid #000;
}

.table {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(7, 1fr);
	gap: 0;
	width: 96%;
	margin: 0 auto;
	border-radius: 10px;
	overflow: hidden;
	background-color: #fff;
}

.cell {
	padding: 0.14rem;
	text-align: center;
	font-size: 0.26rem;
	font-weight: bold;
	color: #000;
}

.cell:nth-child(n+4) {
	background-color: #fff;
	color: #333;
}

.cell:nth-child(n+7):nth-child(-n+9),
.cell:nth-child(n+13):nth-child(-n+15),
.cell:nth-child(n+19):nth-child(-n+21) {
	background-color: #f0f0f0;
}

.cell:nth-child(1),
.cell:nth-child(2),
.cell:nth-child(3) {
	background-image: linear-gradient(to top, #fc9f1d, #ffdc9f);
}

.cell:nth-child(1) {
	border-radius: .3rem 0 0 .3rem;
}

.cell:nth-child(3) {
	border-radius: 0 .3rem .3rem 0;
}

.cell:nth-child(7),
.cell:nth-child(13),
.cell:nth-child(19) {
	border-radius: .3rem 0 0 .3rem;
}

.cell:nth-child(9),
.cell:nth-child(15),
.cell:nth-child(21) {
	border-radius: 0 .3rem .3rem 0;
}


.swiper-wrapper88 .swiper-slide {
	padding-bottom: 1%;

}

.hotbanner {
	margin: 0 auto;
	text-align: center;
	position: relative;
	height: auto;
	/* margin-top: -.2rem;
	padding-bottom: 1rem; */
}

.hotbanner .bnn img {
	width: 100%;
	text-align: center;
}


.active1 {
	animation: moveimg 500ms linear infinite;
}

.active2 {
	animation: rotoImg 800ms linear infinite;
}

.active3 {
	animation: myfirst 600ms linear infinite;
}

.active4 {
	animation: rotateimg 600ms linear infinite;
}

.kfbtn img {
	width: 1.3rem;
}

.kf a {
	position: absolute;
	top: 2rem;
	right: 50%;
	margin-right: -3.75rem;
	z-index: 111;
	width: .8rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: .2rem 0 .14rem;
	border-radius: .2rem 0 0 .2rem;
	/* background-image: linear-gradient(0deg, #fff, #fff); */
	background-color: rgba(255, 255, 255, 0.68);
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
	box-shadow: rgba(0, 0, 0, 0.01) -2px 5px 6px;
	color: #555555;
	font-size: .28rem;
	line-height: .4rem;
}

.kf img {
	border: none;
	vertical-align: middle;
	width: .56rem;
	padding: 0;
}


.downloadbtn {
	position: relative;
	display: flex;
	justify-content: center;
	width: 100%;
	flex-direction: column;
	align-items: center;
	margin-top: -0.36rem;
}

.downcenter {
	width: auto;
}

.jumpbtn {
	width: 92%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	position: absolute;
	margin-top: 0.46rem;
}

.jumpbtn img {
	width: 3.1rem;
	padding: 0 .1rem;
}

.jumpbtn2 {
	width: 92%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	position: absolute;
	margin-top: 2.1rem;
}

.jumpbtn2 img {
	width: 3.3rem;
	padding: 0 .1rem;
}

.jumpimg {
	animation: myfirst 800ms infinite;
}

.downloadbtn img.nojump {
	width: 100%;
}

.title {
	width: 94%;
	height: auto;
	position: relative;
	margin: 0.1rem auto 0.2rem;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.title img {
	width: 100%;
}

.title img:nth-child(1) {
	width: 50%;
	margin: .2rem 0;
}

.title img:nth-child(2) {
	width: 80%;
}

.slider {
	width: 94%;
	height: auto;
	margin: 0 auto;
	position: relative;
}

.slider img {
	width: 100%;
}



.line-box {
	margin: .3rem auto;
	width: 7.1rem;
	height: 3.66rem;
	text-align: center;
	box-sizing: border-box;
	position: relative;

}

.url-list {
	width: 90%;
	padding: .3rem 0 .2rem;
	margin: 0 auto;
	text-align: center;
	position: absolute;
	z-index: 2;
	top: .5rem;
	left: .42rem;
}

.line-bg {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	position: absolute;
	top: 0;
	z-index: 1;
}

.url-list ul li {
	list-style-type: none;
	height: .58rem;
	padding: .1rem 0;
	line-height: .58rem;
	display: flex;
}

.ms {
	width: .8rem;
	border: 1px solid #fff;
	font-size: .24rem;
	color: #143cdb;
	background-color: #fff;
	border-radius: 8px 0px 0px 8px;
	float: left;
}

.url {
	width: 3.68rem;
	border: 1px solid #fff;
	font-size: .26rem;
	color: #fff;
	background-color: #214cf8;
	float: left;
}

.chaolian {
	width: 1.5rem;
	background-color: #fff;
	font-size: .28rem;
	font-weight: 600;
	color: #143cdb;
	border-radius: 0px 8px 8px 0px;
	/* 	float: right; */
}

.float-div {
	float: left;
}

.titleimg {
	position: relative;

	text-align: center;
	margin: .1rem auto;
	display: flex;
	justify-content: center;
	left: 0;
}

.titleimg img {
	width: 5.19rem;
}

.htbn {
	margin: 0 0 .22rem;
	position: relative;
}

.htbn span.randnum {
	color: #fff;
	font-size: .44rem;
	width: 100%;
	text-align: center;
	display: block;
	position: absolute;
	top: 2.7rem;
	z-index: 99;
	font-weight: bold;
	letter-spacing: .05rem;
}

.noticeallplay {

	padding: 0rem .24rem .24rem;
	margin: 1.5rem auto .4rem;
	width: 88%;
	position: relative;
	top: -.3rem;

	min-height: 4.1rem;
	border-radius: 10px;
	background:
		url('../img/title-222.png') repeat-y center top;

	background-size: 100%;

}

.bgtop {
	width: 100%;
	position: absolute;
	top: -1.2rem;
	left: 0;
}

.bgbottom {
	width: 100%;
	position: absolute;
	bottom: -.3rem;
	left: 0;
}


.noticeTage {
	position: relative;
	padding: .2rem;
	margin: 0.3rem auto;
	width: 88%;
	background: #f6faff;
	background-size: 100%;
	list-style: none;
	border-radius: 20px;
	border: 1px solid #fff;

}

.noticeTage .listimg {
	position: relative;
	box-sizing: border-box;
	padding: 0 .2rem;
}

.noticeTage ul {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
	justify-content: space-around;
}

.noticeTage ul li {
	float: left;
	position: relative;
	margin: .1rem 0;
}

.noticeTage ul li img {
	width: 1.42rem;
}

.noticeTage ul li span {
	color: #666;
	font-size: .22rem;
	display: block;
	text-align: center;
}

.noticetip {
	width: 100%;
	margin: .3rem auto;
}

.noticetip img {
	width: 100%;
}

.noticecard {
	padding: .24rem;
	margin: .4rem auto;
	width: 88%;
	background-size: 3.5rem;
	box-shadow: 0px 0px 8px 1px rgba(0, 59, 213, 0.3);
	padding-top: .8rem;
	list-style: none;
	flex-wrap: wrap;
	align-content: flex-start;
	min-height: 4rem;
	border-radius: 10px;
	position: relative;
}


.piclb {
	position: relative;
	padding: 0 .2rem .2rem;
}

.piclb .slogan {
	font-size: .4rem;
	font-weight: 500;
	color: #333;
	text-align: center;
	margin-bottom: .2rem;
}

.piclb .swiper-pagination {
	text-align: center;
	width: 100%;
}

.piclb .swiper-pagination span {
	margin: 0 .07rem;
}

.piclb .swiper-pagination .swiper-pagination-bullet-active {
	background: #005dfe;
}

.swiper {
	width: 100%;
	height: 100%;
}

.swiper-container {
	width: 100%;
	height: 100%;
}

.mySwiper02.swiper {
	box-sizing: border-box;
}

.mySwiper02 .swiper-slide {
	background-position: center;
	background-size: cover;
	width: 2.24rem;
	height: auto;
	cursor: pointer;
}

.mySwiper02 .swiper-slide img {
	display: block;
	width: 100%;
	/* border-radius: 15px; */
	/* border: 1px solid #fff; */
	/* box-sizing: border-box; */
	/* box-shadow: 0 0 13px rgba(0, 0, 0, .5); */
	/* box-shadow: 0 0 8px rgba(255, 255, 255, .9); */
}

.swiper-wrapper {
	transition-timing-function: linear;
}

.swiper-wrapper01 {
	-webkit-transition-timing-function: linear;
	/*之前是ease-out*/
	-moz-transition-timing-function: linear;
	-ms-transition-timing-function: linear;
	-o-transition-timing-function: linear;
	transition-timing-function: linear !important;

}

.gameout {
	width: 100%;
	height: 6.8rem;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 24% 24% 24% 24%;
	justify-content: space-evenly;
	overflow: hidden;

}

.swiper-container {
	overflow: hidden;
	transition: .2s;
}

.swiper {
	padding-top: .1rem;
	overflow: hidden;
}

.gameBox {
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	align-content: center;
	align-items: center;
}

.gameBox img,
.gameBox .text {
	display: inline-block;
	vertical-align: middle;

}



.mySwiper001,
.mySwiper002,
.mySwiper003,
.mySwiper004 {
	width: 100%;
}

.gameBox img {
	margin: 0 0 .01rem;
	width: 90%;

}


.gameBox a {
	display: inline-block;
	color: #fff;
	background: #d62626;
	border-radius: .5rem;
	text-align: center;
	padding: .04rem .24rem;
	font-size: .16rem;

}

.tablelist {
	width: 94%;
	height: auto;
	margin: .3rem auto;
	border-radius: 0.2rem;
	border: solid 1px #999;
	background-color: #fff;
}

.tablelist .title {
	width: 86%;
	height: auto;
	margin: .2rem auto;
}

.tablelist .title img {
	width: 100%;
}

.tablefoot {
	font-size: .26rem;
	width: 90%;
	margin: 0 auto;
	padding: .2rem 0;
	text-align: left;	
	line-height: .4rem;
}

.tablefoot span {
	font-weight: bold;
}

.bt {
	width: 80%;
	margin: 0 auto;
	height: auto;
	box-sizing: border-box;
	padding: 0 .2rem;
}

.bt img {
	width: 100%;
}

.footer {
	height: 2rem;
	text-align: center;
	position: fixed;
	top: 0;
	overflow: hidden;
	background: linear-gradient(to bottom, #d62626 50%, rgba(255, 255, 255, 0) 50%);
	;
	z-index: 199;
	padding-top: .2rem;

}

.bottom {
	position: fixed;
	bottom: -.02rem;
	z-index: 999;
	width: 7.5rem;
	height: 1.48rem;
	background: url(../img/navbg.png) center no-repeat;
	background-size: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: flex-end;
}

.bottom a {
	text-align: center;
	display: flex;
	flex-direction: column;
	align-content: center;
	align-items: center;
	color: #585858;
	font-size: .3rem;
	padding: .1rem 0;
}

.bottom img {
	width: .74rem;
	height: .74rem;
}

.bottom .bicon-wrap {
	position: relative;
	display: inline-block;
	width: 1.5rem;
	height: 1.5rem;
	overflow: hidden;
	border-radius: 50%;
}

.bottom .bicon-wrap img {
	width: 100%;
	height: 100%;
	background: url(../img/biconbg.png) center no-repeat;
	background-size: 100%;
	animation: myfirst 800ms infinite;
	margin: 0 auto;
}

.bottom .bicon-wrap::after {
	content: '';
	position: absolute;
	top: 0%;
	left: -150%;
	width: 100%;
	height: 200%;
	background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.5), transparent);
	animation: sweep 1.5s linear infinite;
	mix-blend-mode: screen;
}

@keyframes sweep {
	0% {
		transform: translateX(0) translateY(-50%);
	}

	100% {
		transform: translateX(300%) translateY(-50%);
	}
}


@keyframes rotoImg {
	from {
		transform: rotateY(0);
	}

	50% {
		transform: rotateY(30deg)
	}

	to {
		transform: rotateY(0);
	}
}

@keyframes moveimg {
	from {
		transform: translateY(0)
	}

	50% {
		transform: translateY(3px)
	}

	to {
		transform: translateY(0)
	}
}

@keyframes rotateimg {
	from {
		transform: rotate(6deg)
	}

	50% {
		transform: rotate(0)
	}

	to {
		transform: rotate(6deg)
	}
}


@keyframes myfirst {
	from {
		transform: scale(1)
	}

	50% {
		transform: scale(.98)
	}

	to {
		transform: scale(1)
	}
}



@media screen and (min-width: 750px) {
	html {
		max-width: 520px;
	}

	.footer {
		width: 520px;
	}

	.bottom {
		width: 520px;
	}

	.header {
		width: 520px;
	}
}

.bannerw {
	background: url(../img/prizebg.png) no-repeat top center;
	background-size: contain;
}

.bannerw .ritem {
	width: 100%;
	padding-top: .65rem;
	margin: 0 auto;
	overflow: hidden;
	font-size: .24rem;

	/* -webkit-backdrop-filter: blur(6px);
	backdrop-filter: blur(6px); */
}

.bannerw .title_r {
	color: #2f2e2e;
	text-align: center;
	font-weight: bold;
}

.bannerw .topdis {
	padding: 0.1rem .2rem;
	font-weight: 500;
	border-bottom: solid 1px #b75d5d;
}

.dispflex {
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	height: 100%;
	align-items: center;
	width: 80%;
}



.bannerw .ritem .ranking-w {
	width: 100%;
	overflow: hidden;
}

.bannerw .ritem .ranking-w .swiper-wrapper {
	height: 3.5rem;

}

.bannerw .ritem .ranking-w .swiper-slide {
	width: 100%;
	vertical-align: middle;
	color: #191919;
	font-size: .22rem;

}

.bannerw .ritem .ranking-w .txt {
	overflow: hidden;
	text-align: center;
	width: 25%;
	vertical-align: baseline;
}

.timebra {
	text-align: center;

	width: 25%;
	white-space: wrap;
}

.Fcolor-green {
	text-overflow: ellipsis;
}